b_1 = 82.6502384492
mu_c = 0.284216575028
A = 6.43754978798
shape = 3.55431640109
tau = 134.024896375
Ter = 342.477127181
s_r = 193.428545149
Gsquare = 19.6580098141
ID = "SMRI2verum"
best_statisic = 19.6580098141